//
//  UnderlineView.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 14/08/2024.
//

import SwiftUI

struct UnderlineView: View {
    var body: some View {
        Rectangle()
            .stroke(style: StrokeStyle(lineWidth: 2, dash: [2, 2]))
            .frame(height: 2) // Height of the dashed line
            .foregroundColor(.blue)
            .offset(y: 10) // Offset to position the dashed line below the text
    }
}
